extends ../_layouts/base

include ../_modules/atoms/button/button

block append config
	//- Correct base url pathing for this page
	- var baseUrl = '../'
	- pageTitle = "Modules"

block content
	.container
		h1 Button
		+button
